{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Làm sạch Văn phòng T1",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Làm sạch Văn phòng T4",
            "Ghi chú": ""
        },
        {
            "Stt": "QLDV",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1HT": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Quét, lau ướt sàn văn phòng. sảnh, hành lang T6"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Làm sạch Wc nữ T6 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "7h30-9h00",
                    "Nội dung công việc": "Lau bàn ghế, quét lau ướt, thu rác văn phòng, sảnh, hành lang T8"
                },
                {
                    "Thời gian": "9h00-9h30",
                    "Nội dung công việc": "Làm sạch Wc T8 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "9h30-9h50",
                    "Nội dung công việc": "Làm sạch phòng, sảnh T3 quét lau ướt, thu rác"
                },
                {
                    "Thời gian": "9h50-10h10",
                    "Nội dung công việc": "Làm sạch Wc T3 gương, van vòi, bàn đá, bồn bệt, thu rác, sang"
                },
                {
                    "Thời gian": "10h10-10h25",
                    "Nội dung công việc": "Làm sạch 01 thang máy"
                },
                {
                    "Thời gian": "10h20-11h30",
                    "Nội dung công việc": "Trực lại Wc T3,6,8"
                },
                {
                    "Thời gian": "11h30-13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h45",
                    "Nội dung công việc": "Trực lại Wc, Văn phòng T3,6,8"
                },
                {
                    "Thời gian": "14h45-15h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h45-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, wc T3,6,8 vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Gạt kính cửa T3,6,8"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa , cây nước tầng 3"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy T3,6"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy T8, lau cửa, gờ kính, cửa sổ, ổ bảng điện, bình cứu hỏa T8"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường , quét lau thang thoát hiểm T6-> T9"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, Văn phòng, quét mạng nhện, thang máy, lau nóc tủ, đánh thùng rác, gạt kính văn phòng luân phiên"
                }
            ]
        },
        "VT2HT": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h15",
                    "Nội dung công việc": "Thu rác, lau bàn ghế, rửa cốc chén Văn phòng, phòng họp T6."
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Làm sạch wc nam T6: gương, bàn đá, van vòi, chậu rửa, bòn bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "7h30-9h30",
                    "Nội dung công việc": "Lau bàn ghế, thu rác, quét lau ướt văn phòng, sảnh, hành lang T7"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Làm sạch Wc: T7 gương, chậu rửa, van vòi, bàn đá, bồn bệt, tiểu nam, thu gom rác"
                },
                {
                    "Thời gian": "10h00-10h15",
                    "Nội dung công việc": "Làm sạch thang máy"
                },
                {
                    "Thời gian": "10h15-10h40",
                    "Nội dung công việc": "Quét tháng bộ T5-T9, lau tay vịn"
                },
                {
                    "Thời gian": "10h40-11h30",
                    "Nội dung công việc": "Trực lại wc hành lang T6,7 rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại WC , hành lang, văn phòng T6,7, rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau ướt thang bộ T5-T9"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa cây nước tầng 7"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau song sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy tầng 6,7"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường T6,7, Lau bình cứu hỏa, cây nước, ổ bảng điện, cửa, cửa sổ, gờ tường T6"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, văn phòng, thang máy, quét mạng nhện, lau nóc tủ gạt kính trong văn phòng luân phiên"
                }
            ]
        },
        "VT3HT": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Thu rác, lau bàn ghế, rửa cốc chén Văn phòng T4"
                },
                {
                    "Thời gian": "7h30 - 7h30",
                    "Nội dung công việc": "Làm sạch wc nam T4: gương, bàn đá, van vòi, chậu rửa, bòn bệt, sàn, thu rác"
                },
                {
                    "Thời gian": "7h45 - 9h45",
                    "Nội dung công việc": "Lau bàn ghế, thu rác, quét lau ướt văn phòng, sảnh, hành lang T5"
                },
                {
                    "Thời gian": "9h45 - 10h15",
                    "Nội dung công việc": "Làm sạch Wc: T5 gương, chậu rửa, van vòi, bàn đá, bồn bệt, tiểu nam, thu gom rác"
                },
                {
                    "Thời gian": "10h15 - 10h40",
                    "Nội dung công việc": "Quét tháng bộ T3 -T5 lau tay vịn"
                },
                {
                    "Thời gian": "10h40 - 11h30",
                    "Nội dung công việc": "Trực lại wc hành lang T4,5 rửa cốc chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30-14h30",
                    "Nội dung công việc": "Trực lại WC , hành lang, văn phòng T4,5"
                },
                {
                    "Thời gian": "14h30-15h00",
                    "Nội dung công việc": "Lau ướt thang bộ T3 -T5"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Thu rác, trực lại, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa các phòng , ổ điện, bình cứu hỏa cây nước tầng 4,5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau song sắt thang bộ"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính, cửa văn phòng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau song sắt sảnh thang máy tầng 4,5"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý vết bẩn trên tường T4,5, Lau bình cứu hỏa, cây nước, ổ bảng điện, cửa, cửa sổ, gờ tường T4,5"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS, WC, văn phòng, thang máy, quét mạng nhện, lau nóc tủ gạt kính trong văn phòng luân phiên"
                }
            ]
        },
        "VT2LĐ ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Thu gom rác quét lau ướt phòng ăn"
                },
                {
                    "Thời gian": "7h00 - 8h15",
                    "Nội dung công việc": "Làm sạch 3 phòng họp, rửa cốc chén"
                },
                {
                    "Thời gian": "8h15 - 10h00",
                    "Nội dung công việc": "Thu gom rác, quét đẩy ẩm phòng nhân viên"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Vận chuyển rác về nơi quy định"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Lau cây nước, vết tay cửa kính, tưới cây"
                },
                {
                    "Thời gian": "10h45 - 11h30",
                    "Nội dung công việc": "Trực phát sinh rác nổi, thu gom rác, rửa chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Rửa cốc chén phòng họp, lau bàn phòng họp"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực lại văn phòng, hành lang, rác nổi cây nước"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "PS Rửa cốc chén phòng họp, lau bàn phòng họp, thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Các VT luân phiên trực đến 17h00"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4,5",
                    "Nội dung công việc": "Gạt kính xung quang văn phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS cây nước, thùng rác, lau ổ bảng điện, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, TVS văn phòng, phòng họp, phòng sếp, phòng ăn, lau tu lạnh, đánh vết bẩn trên sàn"
                }
            ]
        },
        "VT3LĐ ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Thu gom rác quét lau ướt phòng ăn"
                },
                {
                    "Thời gian": "7h00 - 8h15",
                    "Nội dung công việc": "Làm sạch 3 phòng họp, rửa cốc chén"
                },
                {
                    "Thời gian": "8h15 - 10h00",
                    "Nội dung công việc": "Thu gom rác, quét đẩy ẩm phòng nhân viên"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Vận chuyển rác về nơi quy định"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Lau cây nước, vết tay cửa kính, tưới cây"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực phát sinh rác nổi, thu gom rác, rửa chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Rửa cốc chén phòng họp, lau bàn phòng họp"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trực lại văn phòng, hành lang, rác nổi cây nước"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "PS Rửa cốc chén phòng họp, lau bàn phòng họp, thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Các VT luân phiên trực đến 17h00"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4,5",
                    "Nội dung công việc": "Gạt kính xung quang văn phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS cây nước, thùng rác, lau ổ bảng điện, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, TVS văn phòng, phòng họp, phòng sếp, phòng ăn, lau tu lạnh, đánh vết bẩn trên sàn"
                }
            ]
        },
        "VT4LĐ ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h30",
                    "Nội dung công việc": "Thu gom rác quét lau ướt, lau bàn ghế phòng họp"
                },
                {
                    "Thời gian": "7h30 - 10h00",
                    "Nội dung công việc": "Thu gom rác, quét đẩy ẩm phòng nhân viên"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Vận chuyển rác về nơi quy định"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Lau cây nước, vết tay cửa kính, tưới cây"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực phát sinh rác nổi, thu gom rác, rửa chén phòng họp nếu có"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Rửa cốc chén phòng họp, lau bàn phòng họp"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trực lại văn phòng, rác nổi cây nước, thu gom rác"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "PS Rửa cốc chén phòng họp, lau bàn phòng họp, thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Các VT luân phiên trực đến 17h00"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4,5",
                    "Nội dung công việc": "Gạt kính xung quang văn phòng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVS cây nước, thùng rác, lau ổ bảng điện, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, TVS văn phòng"
                }
            ]
        },
        "VT1THĐ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-7h30",
                    "Nội dung công việc": "Làm phòng quỹ: lau bàn ghế, quét lau ướt, thu rác"
                },
                {
                    "Thời gian": "7h30-9h30",
                    "Nội dung công việc": "Làm sạch 3 phòng họp T1, lau bàn ghế rửa cốc chén, quét lau ướt thu gom rác. làm sạch phòng T1 lau bàn ghế, quét, lau ướt thu gon rác"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Lau ghế chờ hành lang trong phòng"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực phát sinh phòng họp, lau phát sinh cửa kính"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00- 13h30",
                    "Nội dung công việc": "Trực ps phòng họp, rửa cốc chén"
                },
                {
                    "Thời gian": "13h30- 14h30",
                    "Nội dung công việc": "Trực ps rác nổi văn phòng, thu gom rác, đẩy khô sàn"
                },
                {
                    "Thời gian": "14h30-15h30",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3,4,5",
                    "Nội dung công việc": "Gạt kính quanh văn phòng T1"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Lau gờ tường, gờ cửa, ổ bảng điện, bình cứu hỏa, cây nước"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS văn phòng, quét mạng nhện, lau nóc tủ"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Trực phát sinh phòng hop, rửa cốc bầy nước"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Thu rác, trực phát sinh văn phòng"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "các vị trí thay phiên nhau trực phòng họp đến 17h00"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3 THĐ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 8h00",
                    "Nội dung công việc": "Làm sạch 2 phòng sếp 1 phòng họp: lau bàn ghế, rửa cốc chén, thu rác, quét lau ướt."
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Hỗ trợ VT1 làm phòng họp"
                },
                {
                    "Thời gian": "8h20 - 10h20",
                    "Nội dung công việc": "Làm sạch phòng T4: lau bàn ghế, thu rác, quét lau ướt. lau hành lang trong văn phòng"
                },
                {
                    "Thời gian": "10h20 - 10h30",
                    "Nội dung công việc": "Lau tay vịn quanh văn phòng, lau ghế chờ, phát sinh vết tay cửa kính, cây nước"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực lại ps rác nổi trong văn phòng, phòng sếp, phòng họp T1"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h50",
                    "Nội dung công việc": "Trực ps phòng sếp rửa cốc chén theo yc của sếp"
                },
                {
                    "Thời gian": "13h50 - 14h50",
                    "Nội dung công việc": "Trực ps rác nổi văn phòng, lau hành lang trong văn phòng"
                },
                {
                    "Thời gian": "14h50 - 15h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "T2,3,4,5",
                    "Nội dung công việc": "Gạt kính xung quanh văn phòng"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "Lau ổ bảng điện, bình cứu hỏa, phía ngoài tủ tài liệu, gờ tường"
                },
                {
                    "Thời gian": "T7",
                    "Nội dung công việc": "TVS văn phòng, quét mạng nhện, lau nóc tủ, lau tủ lạnh"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Trực ps phòng sếp, thu gom rác vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "TKQLDV",
                    "Nội dung công việc": "QLDV"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}